'use client'

import { useState } from "react"
import DesktopHeader from "./desktop"
import MobileHeader from "./mobile"

const Header = () => {

    

    return (
        <header className='fixed bottom-0 w-screen h-[7.5vh]
            tablet:h-[6.5vh] bg-(--accent)
            laptop:relative laptop:block laptop:h-auto'>
            <div className='hidden laptop:grid laptop:grid-cols-3 w-full'>
                <DesktopHeader />
            </div>
            <div className='laptop:hidden grid h-full'>
                <MobileHeader />
            </div>
        </header>
    )
}

export default Header